.paginationContainer {
  position: absolute;
  z-index: 20;
  bottom: 25px;
  right: 1rem;
}
.swiperpaginationbulletactive {
  background: rgb(199, 57, 39) !important;
  opacity: var(--swiper-pagination-bullet-opacity, 1);
}
.swiperWrapperCourse{
}
.swiperSlideCourse {
}